View Issue Details

IDProjectCategoryView StatusLast Update
0003558Far ManagerFindFilespublic2018-01-18 15:52
ReporterPanda38Assigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003558: No search result in FindFiles if current directory ends with a space character
Description"Find files" Alt+F7 returns immediately and gives no search results in case if name of current directory ends with a space character.
Steps To Reproduce- create directory "test " (ending with space character)
- enter the directory
- create file "test.txt" with content "hello"
- find in files Alt+F7 containting text "hello", no result
TagsSearch
Build5098

Activities

DrKnS

2017-11-24 01:34

administrator   bugnote:0015841

5098

Issue History

Date Modified Username Field Change
2017-11-23 12:42 Panda38 New Issue
2017-11-23 12:42 Panda38 Tag Attached: Search
2017-11-23 13:59 DrKnS Assigned To => DrKnS
2017-11-23 13:59 DrKnS Status new => assigned
2017-11-24 01:34 DrKnS Status assigned => feedback
2017-11-24 01:34 DrKnS Note Added: 0015841
2018-01-18 15:52 DrKnS Status feedback => closed
2018-01-18 15:52 DrKnS Resolution open => fixed
2018-01-18 15:52 DrKnS Fixed in Version => 3.0
2018-01-18 15:52 DrKnS Build => 5098